Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
评论系统接口,支持嵌套回复
GET /api/posts/:id/comments
{ "ok": true, "comments": [ { "id": "评论ID", "post_id": "文章ID", "author": "评论者", "content": "内容", "date": "2025-01-01T00:00:00Z", "status": "approved", "parent_id": null } ] }
POST /api/posts/:id/comments
{ "author": "评论者名称", "content": "评论内容", "parentId": "父评论 ID(可选)" }
GET /api/comments Authorization: Bearer <token>
status
page
pageSize
post_title
PUT /api/comments/:id # 更新状态 {"status": "approved"} DELETE /api/comments/:id # 删除
parent_id
评论 A ├── 回复 A1 (parent_id: A) └── 回复 A2 (parent_id: A) └── 回复 A2-1 (parent_id: A2)